# Generated by Django 2.2.5 on 2021-10-04 11:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app01', '0005_user_info'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='hobby',
            field=models.CharField(default='test', max_length=32, verbose_name='兴趣爱好'),
        ),
    ]
